Gmagick::getimagehistogram
Gmagick::getimageinterlacescheme
Gmagick
PHP Manual

# Gmagick::getimageindex

(PECL gmagick >= Unknown)

Gmagick::getimageindex — Gets the index of the current active image

### Description

public int Gmagick::getimageindex ( void )

Returns the index of the current active image within the Gmagick object.

### Parameters

This function has no parameters.

### Return Values

Index of current active image

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::getimagehistogram
Gmagick::getimageinterlacescheme
Gmagick
PHP Manual